@import url('reset.css');
@import url('letter.css');
@import url('gallery.css');
html {
	overflow: auto;
	background:#FFF;
}

html:not(:nth-child(1)) { overflow: visible; }

html, body {
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	height: 100%;
}

body {
	font: 14px/120% Verdana, Tahoma, Arial, Helvetica, sans-serif;
	position: relative;
	min-width: 640px;
	width: 1200px;
	margin: 0 auto;
}

#header {
	height: 226px;
	background:url(../img/bgr-header.jpg);
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 3;
	left: 0;
}
div#logo {
	width:920px;
	height:226px;
	background-image:url(../img/logo.png);
	background-repeat:no-repeat;
	margin-left:145px;
	margin-top:-6px;
	z-index:4;
}
div#headtext {
	width:525px;
	height:181px;
	padding-top:45px;
	margin-left:280px;
	z-index:5;
}
div#streak {
	height:35px;
	background-image:url(../img/bgr-streak.png);
	background-repeat:no-repeat;
	position:relative;
	width: 100%;
	left:0px;
	top:226px;
	z-index:6;
}
div#hor-menu {
	width: 100%;
	height:49px;
	background:url(../img/bgr-hormenu.png) no-repeat;
	z-index:7;
	position:relative;
	left:101px;
	top:182px;
	padding-top:10px;
}
div#hor-menu a {
	display:block;
	float:left;
	width:196px;
	height:28px;
	background-image:url(../img/septum-menu.png);
	background-position:right;
	background-repeat:no-repeat;
	z-index:8;
	font-family: Tahoma, Verdana, sans-serif;
	color:#6d200b;
	font-size:20px;
	text-align:center;
}
div#bgr-top {
	width: 100%;
	height:43px;
	position:relative;
	left:101px;
	top:166px;
	background-image:url(../img/bgr-top-content.jpg);
	background-repeat:no-repeat;
	z-index:9;
}
.column {
	padding-top: 123px !important;
}

#container {
	padding-left: 324px;
	padding-right: 295px;
	overflow: hidden;
	float: left; /* IE 5.01 */
	float/**/: none;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	background-color:#d3bda5;
	background-image:url(../img/bgr-wrapper.jpg);
	background-repeat:no-repeat;
	position: relative;
}

* html #container { overflow: visible; }

#columnLeft, #columnRight, #content {
	float: left;
	position: relative;
	padding-bottom: 134px !important;
}

/*\*/
#columnLeft, #columnRight, #content {
	padding-bottom: 226px !important;
	margin-bottom: 134px !important;
}
/**/

@media all and (min-width: 0px) {
	#columnLeft, #columnRight, #content {
		margin-bottom: 0 !important; 
		padding-bottom: 134px !important;
	}

	#columnLeft:before, #columnRight:before, #content:before {
		content: 'EasyClearing';
		display: block;
		background: inherit;
		padding-top: 1000em !important;
		margin-bottom: -1000em !important;
		height: 0;
	}
}

#container:after {
	content: 'EasyClear'; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

#container { display: inline-block; }
/*\*/
#container { display: block; }
/**/

#columnLeft {
	width: 223px;
	background:url(../img/bgr-left-column.gif) repeat-y;
	margin-left: -100%;
	right: 223px;
	position:relative;
}
#columnLeft p {
	display:block;
	margin:50px 0px 0px 10px;
}
#columnLeft p a {
	display:block;
	width:170px;
	height:25px;
	cursor:pointer;
	padding-left:20px;
	margin:3px 0px 0px 10px;
	font-family: Century Gothic, Tahoma, Verdana, sans-serif;
	color:#6d200b;
	font-size:16px;
	text-decoration:none;
	text-shadow: 0px 0px 9px #977730;
}
#columnLeft p a:hover, #columnLeft p a:active {
	font-weight:bold;
	background-image:url(../img/bgr-cross.png);
	background-repeat:no-repeat;
	background-position:left 1px 0px;
}
span#under-forlink {
	display:block;
	width:165px;
	height:1px;
	border-bottom:#a39a8f solid 1px;
	margin:0px 0px 0px 30px;
}

* html #columnLeft {
	left: -804px;
}

#columnRight {
	width: 194px;
	background:url(../img/bgr-right-column.gif) repeat-y;
	margin-right: -100%;
}
#columnRight p {
	display:block;
	margin:50px 0px 0px 0px;
}
#columnRight p a {
	display:block;
	width:125px;
	height:100%;
	cursor:pointer;
	background-image:url(../img/bgr-r-transparent.png);
	background-repeat:no-repeat;
	background-position:top left;
	z-index:11;
	padding:5px 0px 0px 42px;
	margin:5px 0px 0px 7px;
	font-family: Century Gothic, Tahoma, Verdana, sans-serif;
	color:#6d200b;
	font-size:15px;
	text-decoration:none;
	text-shadow: 0px 0px 9px #977730;
}
#columnRight p a:hover {
	text-decoration:underline;
}
#content {
	width: 100%;
	background: #fff; /* url(images/tile-1.jpg) repeat; */
}
.content-block-out {
	position:relative;
	width: 580px;
	vertical-align:middle;
	z-index:999;
}
.content-block-out h3 {
	display:block;
	width:350px;
	height:72px;
	padding:10px 0px 0px 75px;
	margin-left:25px; 
	background-image:url(../img/bgr-c-transparent.png);
	background-repeat:no-repeat;
	z-index:999;
}
.content-block-out p {
	display:block;
	width:560px;
	height:100%;
	padding:0px 10px 10px 10px;
	text-align:justify; 
}
.content-block-out h5 {
	text-align:center; 
}
.content-block-out img {
	display:block; 
	margin:0 auto;
}
.content-block-out p a{
	display:block;
	float:right;
	width:93px;
	height:20px;
	background-image:url(../img/bgr-a-button.png);
	background-repeat:no-repeat;
	margin:0px 20px 0px 0px;
	text-align:center;
	font-weight:bold;
	padding-top:5px;
}
.content-block-out p a:hover {
	font-size:14px;
	height:21px;
	padding-top:4px;
}
.content-block-out p a:active {
	background-position:0px -25px;
	font-size:12px;
}
.content-block-out p#downline {
	display:block;
	width:523px;
	height:20px;
	border-bottom:#a39a8f 1px solid;
	margin-left:20px;
}
#footer {
	height: 134px;
	color: #FFF;
	background:url(../img/bgr-footer.jpg);
	position: relative;
	z-index: 1000;
	margin-top: -134px;
	width: 100%;
}
div#footer img#footer-img-left {
	display:block;
	float:left;
	width:310px;
	position:absolute;
	top:-170px;
	left:50px;
	z-index:98;
}
div#footer img#footer-img-right {
	display:block;
	position:absolute;
	top:-81px;
	left:875px;
	z-index:99;
}
div#footer p {
	display:block;
	text-align:center;
	padding-top:20px;
	padding-left:25px;
	font-size:16px;
	color:#faecb0;
	font-weight:bold;
}